{
  "navigationBarTitleText": "规格编辑",
  "usingComponents": {
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-button": "/uview-ui/components/u-button/u-button",
    "u-popup": "/uview-ui/components/u-popup/u-popup"
  }
}